<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>JDModding Arg</author>
    <version>1.1.0.0</version>
     <title>
        <en>Lizard ATA14</en>
    </title>
    <description>
    <en><![CDATA[Lizard Ata 14 Self-Unloading Hopper.
Capacity:17,000
Price: $22,000
-Configuration of main color, design color and rim color.
-Cover option.
-Normal or inverted tires.

Changelog 1.1.0.0:
-New and old decals configuration.
]]>
    </en>
    <es><![CDATA[Lizard Ata 14 Tolva Autodescargable.
Capacidad:17,000
Precio: $22,000
-Configuracion de color principal, color de diseño y color de llantas.
-Cobertor opcional.
-Neumaticos normales o invertidos.

Changelog 1.1.0.0:
-Configuracion de calcomanias nuevas o antiguas.
]]>
    </es>
    <de><![CDATA[Lizard Ata 14 Selbstentladetrichter.
Kapazität: 17.000
Preis: 22.000 €
-Konfiguration von Hauptfarbe, Designfarbe und Felgenfarbe.
-Cover-Option.
-Normale oder umgekehrte Reifen.

Changelog 1.1.0.0:
-Konfiguration neuer und alter Aufkleber.
]]>

    </de>
    <fr><![CDATA[Trémie à déchargement automatique Lizard Ata 14.
Capacité : 17 000
Prix ​​: 22 000 €
-Configuration de la couleur principale, de la couleur du design et de la couleur de la jante.
-Option de couverture.
-Pneus normaux ou inversés.

Changelog 1.1.0.0:
-Configuration des décalcomanies nouvelles et anciennes.
]]>
    </fr>
    </description>
    <iconFilename>icon_Ata14.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="Ata14.xml"/>
    </storeItems>
	
	<l10n>
	    <text name="Inverted"><en>Inverted Tires</en><de>Umgedrehte Reifen</de><fr>Pneus inversés</fr><es>Neumaticos Invertidos</es></text>
	    <text name="calcosConfig"><en>Decals Configuration</en><de>Aufkleberkonfiguration</de><fr>Configuration Des Décalcomanies</fr><es>Configuración de Calcomanías</es></text>
	    <text name="calcosOld"><en>Old Decals</en><de>Alte Abziehbilder</de><fr>Anciens Décalcomanies</fr><es>Calcomanías Antiguas</es></text>
	    <text name="calcosNew"><en>New Decals</en><de>Neue Aufkleber</de><fr>Nouveaux Décalcomanies</fr><es>Calcomanías Nuevas</es></text>
	    <text name="decalsColorConfig"><en>Decals Color</en><de>Aufkleberfarbe</de><fr>Couleur des Décalcomanies</fr><es>Color de Calcomanías</es></text>
	</l10n>
</modDesc>
